Version 3.1 was released on Monday, August 2nd 2021. Now back to user requests.

API version don’t match ( Console=3.06 Server=3.08)

Tom
Posts: 1
Joined: Thu Oct 07, 2021 4:50 pm

API version don’t match ( Console=3.06 Server=3.08)

#1

Unread post by Tom »

Apologies if this has been asked before.

Using my HackRF One via Console 3.1 build 2320 just fine :D
Tried adding a RTL-SDR V.3, having first loaded the new driver with Zadig 2.6, but can’t start it because of this error:

API version don’t match ( Console=3.06 Server=3.08)

Any help gratefully received.

Tom
Attachments
WhatsApp Image 2021-10-09 at 15.45.10.jpeg

User avatar
Simon G4ELI
Posts: 1797
Joined: Thu Aug 06, 2020 7:27 am
Location: Mawnan Smith
Contact:

Re: API version don’t match ( Console=3.06 Server=3.08)

#2

Unread post by Simon G4ELI »

Tom wrote:
Sat Oct 09, 2021 3:01 pm
Apologies if this has been asked before.

Using my HackRF One via Console 3.1 build 2320 just fine :D
Tried adding a RTL-SDR V.3, having first loaded the new driver with Zadig 2.6, but can’t start it because of this error:

API version don’t match ( Console=3.06 Server=3.08)

Any help gratefully received.

Tom
Get the latest v3.1 beta from the downloads page.
Simon Brown :shock:
www.sdr-radio.com

Do not send me direct e-mail, thank-you!

User avatar
m3ghe
Posts: 138
Joined: Sat Aug 08, 2020 2:58 pm
Location: Bedford
Contact:

Re: API version don’t match ( Console=3.06 Server=3.08)

#3

Unread post by m3ghe »

You are trying to start RTL-SDR as if it was a SDRPlay device, something that wont work.
Not quite sure how you got to that point.
Martin
m3ghe
IO92sc
G-QRP club 6129
Use my online radios http://remoteradio.myddns.me/ or http://remoteradio.changeip.org/

Post Reply